input[type=text]{
    width: 200px;
}

textarea{
    resize: none;
}

input[type=text]:hover, textarea:hover{
    border-color: var(--couleur);
}

input[type=submit]{
    margin-bottom: 100px;
    margin-top: 20px;
    border: 1px solid var(--color-block);
    background-color: var(--couleur-bg-button);
}


